---
title: lesson 9 - names
type: lesson
---
## vocab
::vocab-list
---
lang: "en"
words: ["mama", "ma", "nimi", "lete", "seli", "len"]
---
::

## lesson
### names
in toki pona, proper names are treated as modifiers, with a capitalized first letter. this means that you have to pick a word which describes what the thing is, and then modify that word with the tokiponized name.

::example
jan Lisa
#translation
a *jan* named lisa
::

::example
ma Mewika
#translation
a *ma* (country) named Mewika (the united states)
::

in sitelen pona, you write names by putting sitelen pona characters inside a cartouche, and read the name by the first sound of each word in the cartouche. 

::example
󱤑󱦐󱤦󱤎󱥗󱤄󱦑
#translation
jan Lisa
::

the words in the cartouche are :word[󱤦 **l**ete], :word[󱤎 **i**lo], :word[󱥗 **s**eli], and :word[󱤄 **a**le], which spells Lisa. 

some put special meaning in the words they choose to spell their names with, others choose the first ones that come to mind. either way is fine!

### tokiponization

names in toki pona are "tokiponized," which means fitting the name into toki pona phonotactics. the general guidelines to tokiponization are the following:

- use the local name and pronunciation
- syllables consist of a consonant, then a vowel, then an optional letter *n*.
- the consonant of the first syllable may be omitted.
- *wu*, *wo*, *ji*, and *ti* are illegal
    - *wu* becomes *u*, *wo* becomes *o*, *ji* becomes *i*, and *ti* becomes *si*
- you can't follow up a syllable-final *n* with an *m* or another *n*
- *d*->*t*, *b*->*p*, *v*->*w*, *f*->*p*, *r*->*w*/*l*/*k*
    - english *r* turns to *w*
    - tapped or trilled *r* becomes *l*
    - french/german *r* turns to *k*
- preserving syllable count is more important than preserving consonants
- if you're tokiponizing your own name - don't be scared to break a rule or two if the resulting name makes you happier! it's your name and you can do whatever you want with it

### headnouns
headnouns are the word you put in front of the name, the thing the name is describing. when naming yourself in toki pona, you can pick anything as a headnoun for whatever reason you want! you can choose to describe yourself as a :word[󱤑 jan], :word[󱤎 ilo], :word[󱥑 pipi], or anything else! break loose and have fun with how you choose to express yourself! and importantly, respect how others choose to describe themselves!

### examples

::example
tiara (my cat!)
#translation
󱥢󱦐󱥦󱤌󱤑󱤄󱤧󱤂󱦑 \
soweli Sijala \
*ti* is an illegal syllable, so it turns into *si*, and the *r* becomes an *l* because i'm norwegian and tap my *r*s!
::

::example
english, the language
#translation
󱥬󱦐󱤌󱥁󱤧󱤍󱦑 \
toki Inli \
here, the *ng* cluster is simplified to *n*, and the final *sh* was dropped to prioritize syllable count
::

::example
swedish
#translation
󱥬󱦐󱥡󱤉󱥂󱥗󱤂󱦑 \
toki Sensa \
derived from swedish *svenska*, the *sv* cluster is simplified to just *s*, and the *sk* cluster gets simplified to *s*! \
remember that there's not ever just one correct tokiponization, for example, swedish could be toki Wensa instead!
::

## exercises
### translate from toki pona to english
::exercise
mi sona toki Nosiki
#answer
i know how to speak a language called Nosiki (norwegian)
::

::exercise
mi wile tawa ma sina
#answer
i wanna go to your country
::

::exercise
mi wile e len mute tan ni · ma Kanata li lete mute
#answer
 i need a lot of clothes because the country called Kanata (canada) is really cold!
::

::exercise
sona mi pi nimi sina li kama weka lon tenpo poka
#answer
i forgot your name recently
::

::exercise
waso Lisa li wile pini e pali ona
#answer
(a flying animal named) lisa wants to finish working
::

### translate from english to toki pona

::exercise
this bug flew here from norway
#answer
pipi ni li tawa ni tan ma Nosiki
::

::exercise
my dad is stronger than your dad
#answer
mama mi li wawa mute · mama sina li wawa lili
::

::exercise
your name is cool
#answer
nimi sina li pona
::

### read sitelen pona
::exercise
󱥴󱦐󱤎󱥉󱤄󱦑󱤧󱥷󱥌󱤉󱥞󱥩󱥪
#answer
waso Ipa li wile pana e sina tawa telo \
a bird named Ipa wants to throw you in the ocean
::

::exercise
󱤌󱤨󱤄󱤧󱤘󱥵
#answer
ijo lili ale li ken wawa \
all small things can be strong
::

::exercise
󱤱󱦐󱤮󱤉󱥑󱤄󱦑󱤧󱥷󱤉󱤥󱥗󱥧󱥩󱥍󱥫󱤖
#answer
mama Lepa li wile e len seli tan tawa pi tenpo kama \
the parent named Lepa wants warm clothes for a future walk
::

::exercise
󱤴󱥷󱥡󱤉󱥂󱥔󱤄
#answer
mi wile sona e nimi pona ale \
i want to know every good word
::