---
title: lesson 11 - questions?
type: lesson
---
## vocab
::vocab-list
---
lang: "en"
words: ["mun", "ante", "sitelen", "poki", "pakala", "jo", "supa", "seme"]
---
::

## lesson
there are two ways to ask yes/no questions, and one way to ask an open-ended one.

### 󱤌󱤂󱤌 ijo ala ijo
to ask yes or no questions, you use the :word[󱤌󱤂󱤌 ijo ala ijo] pattern, where :word[󱤌 ijo] is a placeholder for either the first word in the predicate, or the first preverb if there is one.

to answer a question like this you repeat :word[󱤌 ijo] for yes, and say :word[󱤂 ala] or :word[󱤌󱤂 ijo ala] for no.

::example
󱥆󱤧 :predicate[󱥦󱤂󱥦] 󱥩󱥞 \
󱥦 / 󱥦󱤂 \
ona li :predicate[suwi ala suwi] tawa sina \
suwi / suwi ala
#translation
is she cute in your opinion? \
yes / no
::

::example
󱥞 :preverb[󱥷󱤂󱥷] 󱥉 \
󱥷 / 󱤂 \
sina :preverb[wile ala wile] pali \
wile / ala
#translation
do you want to work? \
yes / no
::

notice how easily recognizable the :word[󱤌󱤂󱤌 ijo ala ijo] pattern is, especially in sitelen pona.

### anu seme?
you can also form yes/no questions by appending :word[󱤇󱥙 anu seme] to the end. (don't worry, lesson 12 will cover the word :word[󱤇 anu])

they are answered the same way as :word[󱤌󱤂󱤌 ijo ala ijo] questions, by either repeating the :word[󱤌 ijo] which would be repeated, or :word[(󱤌)󱤂 (ijo) ala].

if you're unsure of which word to repeat, you could also just answer with a sentence.

::example
󱥞󱤶󱤇󱥙 \
󱤴󱤶 / 󱤶 / 󱤶󱤂 \
sina moku anu seme \
mi moku / moku / moku ala
#translation
are you eating? \
i am eating / yes / no
::

::example
󱥁󱤧󱤎󱤕󱥞󱤇󱥙 \
󱥁󱤧󱤎󱤕󱤴 / 󱤎 / 󱤂 \
ni li ilo kalama sina anu seme \
ni li ilo kalama mi / ilo / ala
#translation
is this your instrument? \
this is my instrument / yes / no
::

### open-ended questions
open-ended questions are formed by making a normal sentence and putting the word :word[󱥙 seme] where the missing information would go.

if you have phrased the question correctly, the responder should be able to replace the word :word[󱥙 seme] with the answer.

::example
󱥞 :predicate[󱥙] \
󱤴 :predicate[󱥈󱤉󱤌] / 󱤴 :predicate[󱥢󱦐󱥦󱦒󱤌󱦒󱤞󱦒󱤈󱦒󱦑] \
sina :predicate[seme] \
mi :predicate[pakala e ijo] / mi :predicate[soweli Sika]
#translation
what are you doing / who are you? \
i'm breaking stuff / i'm tess
::

::example
:subject[󱥙] 󱤧󱤬󱥥 \
:subject[󱤲󱤄󱤴] (󱤧󱤬󱥥) \
:subject[seme] li lon supa \
:subject[mani ale mi] (li lon supa)
#translation
what's on the table? \
all of my money (is on the table)
::

::example
󱥢󱦐󱥦󱤌󱤑󱤄󱤧󱤂󱦑󱤧󱤬 :prep-phrase[󱥙] \
󱥆󱤧󱤬 :prep-phrase[󱤏󱥍󱦗󱥓󱤔󱦘]󱤀 \
soweli Sijala li lon :prep-phrase[seme] \
ona li lon :prep-phrase[insa pi poki kala] a
#translation
where is tiara? \
she is inside the container of fish!
::

## exercises
### translate from toki pona to english
::exercise
mi kama jo e moku mute kepeken mani
#answer
i acquired lots of food with money \
i bought a lot of food
::

::exercise
sina toki tawa mun tan seme
#answer
why are you talking to the moon?
::

::exercise
sina jo ala jo e sitelen suwi
#answer
do you have cute pictures?
::

::exercise
seme li sona toki pona
#answer
who knows how to speak well?
::

::exercise
ijo mute li ante e nimi ona tan toki pona
#answer
many change their names because of toki pona
::

### translate from english to toki pona
::exercise
what's up? (not literal)
#answer
seme li lon \
sina seme \
seme li kama
::

::exercise
what's up? (literal)
#answer
seme li lon sewi \
sewi li seme
::

::exercise
i wanna be on the bed
#answer
mi wile lon supa lape
::

::exercise
what did you want to say?
#answer
sina wile toki e seme
::

### read sitelen pona
::exercise
󱥞󱥈󱤉󱥥󱥧󱥙󱤀
#answer
sina pakala e supa tan seme a \
why did you break the table?!
::

::exercise
󱤴󱥷󱤙󱥑󱥩󱥉󱤴
#answer
mi wile kepeken pipi tawa pali mi \
i want to use bugs for my work
::

::exercise
󱤰󱥁󱤧󱤦󱥙
#answer
ma ni li lete seme \
how cold is that place?
::

::exercise
󱥞󱤖󱥡󱥠󱥔󱥧󱥙
#answer
sina kama sona sitelen pona tan seme \
why did you learn sitelen pona? \
where did you learn to write well from?
::