---
title: lesson 18 - one, two, many
type: lesson
---
## vocab
::vocab-list
---
lang: "en"
words: ["nanpa", "lupa", "linja", "akesi"]
---
::

## lesson
### main counting system
toki pona has five words to describe amounts: 

**󱤂 ala**&nbsp;&nbsp;&nbsp;nothing \
**󱥳 wan**&nbsp;&nbsp;&nbsp;one \
**󱥮 tu**&nbsp;&nbsp;&nbsp;two \
**󱤼 mute**&nbsp;&nbsp;&nbsp;many \
**󱤄 ale**&nbsp;&nbsp;&nbsp;everything

other number systems exist, but this one will usually be all you need.

often specific numbers end up obscuring what a quantity really means, because large numbers are a lot harder to conceptualize than a description of what this quantity really means.

::example
󱥆󱤧󱤓󱤉󱤎󱥩󱤼󱤀 \
ona li jo e ilo tawa mute a
#translation
they have *28* cars!
::

for some reason we care about the number in english, but does it matter? the interesting bit is that this is *a lot* of cars!

### ordinal numbers
you can use the particle :word[󱤽 nanpa] before a number to express an ordinal number.

::example
󱥢󱤽󱥮 \
soweli nanpa tu
#translation
the second animal
::

### a more advanced counting system
be aware that this counting system isn't intended to be used very much. in most cases, vague amounts will also get the message across.

this counting system uses 5 words:

**󱥳 wan**&nbsp;&nbsp;&nbsp;one \
**󱥮 tu**&nbsp;&nbsp;&nbsp;two \
**󱤭 luka**&nbsp;&nbsp;&nbsp;five \
**󱤼 mute**&nbsp;&nbsp;&nbsp;twenty \
**󱤄 ale**&nbsp;&nbsp;&nbsp;one hundred

this system is additive, meaning you chain together the words to create bigger numbers

::example
󱤭󱤭󱥮 \
luka luka tu
#translation
five + five + two \
= 12
::

::example
󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤄󱤼󱥮 \
ale ale ale ale ale ale ale ale ale ale ale ale ale ale ale ale ale ale ale ale mute tu
#translation
2022
::

## exercises
### translate from toki pona to english
::exercise
sina wile tawa tomo telo la o tawa lupa nanpa tu
#answer
if you wanna go to the bathroom, go to the second door
::

::exercise
waso tu li tawa tomo moku
#answer
two bats are going to a restaurant
::

::exercise
mi kama sona e nimi mute pi toki pona
#answer
i'm learning a lot of toki pona words
::

::exercise
mi pini e pali mi la mi ken musi
#answer
when i'm done with my work, i can have fun
::

### translate from english to toki pona
::exercise
snakes are cute!
#answer
akesi li suwi a
::

::exercise
aw man, my calculator broke
#answer
ike a · ilo nanpa mi li pakala \
a · ilo mi li pakala
::

::exercise
there are two shady people by your home
#answer
jan ike tu li lon poka pi tomo sina
::

::exercise
this is your first woof
#answer
ni li mu sina nanpa wan
::

### read sitelen pona

::exercise
󱤴󱥷󱤉󱥢󱥮
#answer
mi wile e soweli tu \
i want two ferrets
::

::exercise
󱤁󱤧󱥩󱤬󱤩󱦜󱥆󱤧󱥵󱤼󱤀
#answer
akesi li tawa lon linja · ona li wawa mute a \
the crocodile is walking on a tightrope. it's really confident!
::

::exercise
󱤴󱥄󱥉󱤉󱤯󱤼󱥧󱤑󱤍
#answer
mi o pali e lupa mute tan jan ike \
i have to dig a lot of holes because of an evil guy
::