---
title: lesson 3 - modifiers
type: lesson
---

## vocab
::vocab-list{no-preverbs}
---
lang: en
words: ["lili", "mute", "ala", "ni", "wawa", "weka", "ken"]
---
::

## lesson
### modifiers
modifiers go after the word they're modifying.

<!-- here i'm using the predicate and subject components for the color highlighting, even though obv theyre not actually marking the subject and predicate here. dont worry about it..... -->
::example
:subject[󱥢] :predicate[󱤨] \
:subject[soweli] :predicate[lili]
#translation
:predicate[small] :subject[animal]
::

to do possessive, you modify the word with a pronoun.

::example
:subject[󱥢] :predicate[󱤨] :direct-object[󱤴] \
:subject[soweli] :predicate[lili] :direct-object[mi]
#translation
:direct-object[my] :predicate[small] :subject[animal]
::

in sitelen pona, you can also put the modifier inside or above the word it's modifying.

::example
󱥢󱦖󱤨 \
󱥢󱦕󱤨
#translation
soweli lili
::

there's no particular rules to when you should write modifiers one way or another in sitelen pona, just write them the way that looks the best to you!

### note about modifying 󱤴mi or 󱥞sina
keep in mind that if you modify :word[󱤴mi] or :word[󱥞sina], you need to use :word[󱤧li] afterwards.


::example
󱤴󱥝󱤧󱥵 \
mi sin li wawa
#translation
those of us who are new are confident
::

### note about context

toki pona is a very context-dependent language. one phrase can mean many different things in many different contexts.

in order to communicate properly, you need to think about and break down what the thing you're talking about means, and how that can be expressed in context.

::example
󱤑󱤻󱤨 \
jan musi lili
#translation
young entertainers \
short clowns \
a few comedians
::

since exercises can't really have as much context as real life situations do, the translations you come up with might differ from mine. that's okay!

think for yourself if your translation might make sense in a given context, or feel free to ask me on discord ([comforttiger#0](https://discord.com/users/152843864342790145)), or ask another proficient speaker.

## exercises
### translate from toki pona to english
::exercise
ken mute
#answer
many possibilities
::

::exercise
soweli wawa li lili ala
#answer
the strong animal is not small
::

::exercise
ona li jan ike
#answer
they're a bad person
::

::exercise
weka sina li ike
#answer
i don't like when you're away \
your absence is bad
::

::exercise
ni li pona ala
#answer
this is not good
::

### translate from english to toki pona
::exercise
small animals are really cute!
#answer
soweli lili li suwi mute
::

::exercise
bats are capable
#answer
waso li ken
::

::exercise
the children are gone
#answer
jan lili li weka
::

::exercise
my strength is okay
#answer
wawa mi li pona lili
::

::exercise
lots of people speak well
#answer
ijo mute li toki pona
::

::exercise
the children, who are away, are playing nicely
#answer
jan lili weka li musi pona
::

### read sitelen pona
::exercise
󱥞󱥢󱤨
#answer
sina soweli lili \
you're a tiny animal
::

::exercise
󱥴󱤧󱥁󱤂
#answer
waso li ni ala \
the bird isn't doing that
::

::exercise
󱤑󱥶󱤧󱥵󱤼
#answer
jan weka li wawa mute \
the people who left are really powerful
::

::exercise
󱥬󱥝󱤧󱤘
#answer
toki sin li ken \
a new speech is possible
::

::exercise
󱥴󱤼󱤧󱤻
#answer
waso mute li musi \
lots of birds are having fun
::

<br>

::disclaimer
i teach each modifier as modifying the whole phrase before it, meaning that in "jan musi lili", "lili" modifies "jan musi". this is because thinking about modifiers this way just makes more sense to me, but lots of people see it differently. to them, "lili" and "musi" both modify just "jan".

the differences between these two ways of interpreting modifiers don't really ever matter. i've never run into a situation where someone didn't understand me because we were thinking about the modifiers differently. so ultimately, it sort of just depends on which way of explaining them makes more sense to you
::