---
title: lesson 4 - objects
type: lesson
---

## vocab
::vocab-list{no-preverbs}
---
lang: "en"
words: ["lukin", "kule", "pali", "tomo", "telo", "moku", "olin", "e"]
---
::

## lesson
### direct objects
you use the particle :word[󱤉 e] to indicate the :direct-object[direct object], the one being affected by the :predicate[predicate].


::example
:subject[subject] 󱤧 :predicate[predicate] 󱤉 :direct-object[direct object] \
:subject[subject] li :predicate[predicate] e :direct-object[direct object]
::

::example
:subject[󱥆] 󱤧 :predicate[󱥉] 󱤉 :direct-object[󱥭] \
:subject[ona] li :predicate[pali] e :direct-object[tomo]
#translation
:subject[they] :predicate[are building] :direct-object[a house]
::

### complex ideas
when you want to express more complex ideas, you should often split it up into several sentences.

you can use the words :word[󱥁 ni] or :word[󱥆 ona] to refer to ideas you've already said or are going to say. :word[󱥁 ni] is a bit broader than :word[󱥆 ona].

::example
:subject[󱤴] :predicate[󱤮] 󱤉 :direct-object[󱤑] 󱦜 :subject[󱥆] 󱤧 :predicate[󱥉] 󱤉 :direct-object[󱥭󱤴] \
:subject[mi] :predicate[lukin] e :direct-object[jan] · :subject[ona] li :predicate[pali] e :direct-object[tomo mi]
#translation
:subject[i] :predicate[saw] :direct-object[a person]. :subject[they] :predicate[were building] :direct-object[our house] \
:subject[i] :predicate[saw] :direct-object[the person] :subject[who] :predicate[is building] :direct-object[our house]
::

::example
:subject[󱤴] :predicate[󱤮] 󱤉 :direct-object[󱥁] 󱦜 :subject[󱥞] :predicate[󱥅] 󱤉 :direct-object[󱤴] \
:subject[mi] :predicate[lukin] e :direct-object[ni] · :subject[sina] :predicate[olin] e :direct-object[mi]
#translation
:subject[i] :predicate[see] :direct-object[this]: :subject[you] :predicate[love] :direct-object[me]
::

### examples
::example
:subject[󱤶󱥁] 󱤧 :predicate[󱥵] 󱤉 :direct-object[󱤑] \
:subject[moku ni] li :predicate[wawa] e :direct-object[jan]
#translation
:subject[this food] :predicate[strengthens] :direct-object[people]
::

::example
:subject[󱤌] 󱤧 :predicate[󱤻󱤍] 󱤉 :direct-object[󱥢󱤨] \
:subject[ijo] li :predicate[musi ike] e :direct-object[soweli lili]
#translation
:subject[someone] :predicate[is poorly entertaining] :direct-object[the small animals]
::

::example
:subject[󱥆] 󱤧 :predicate[󱥉󱥵] 󱤉 :direct-object[󱤻] \
:subject[ona] li :predicate[pali wawa] e :direct-object[musi]
#translation
:subject[they] :predicate[are confidently making] :direct-object[games]
::

::example
:subject[󱥴] 󱤧 :predicate[󱤮] 󱤉 :direct-object[󱥁] 󱦜 :subject[󱥢󱥞] 󱤧 :predicate[󱥝] \
:subject[waso] li :predicate[lukin] e :direct-object[ni] · :subject[soweli sina] li :predicate[sin]
#translation
:subject[the bird] :predicate[sees] :direct-object[that] :subject[your pet] :predicate[is new]
::

## exercises
### translate from toki pona to english
::exercise
mi olin e sina
#answer
i love you
::

::exercise
telo kule li pona
#answer
colourful drinks are tasty
::

::exercise
jan ike li lukin e moku mi
#answer
an evil person is staring at my food
::

::exercise
ona li kule mute
#answer
it's very colourful
::

::exercise
jan pali mute li kule e tomo moku
#answer
many workers painted the restaurant
::

::exercise
mi moku e moku sin sina
#answer
i eat your new food
::

### translate from english to toki pona
::exercise
i see that you're cute
#answer
mi lukin e suwi sina \
mi lukin e ni · sina suwi
::

::exercise
the animal is eating
#answer
soweli li moku
::

::exercise
i'm entertaining the workers
#answer
mi musi e jan pali
::

::exercise
i like this restaurant
#answer
tomo moku ni li pona
::

::exercise
my girlfriend makes me good
#answer
olin mi li pona e mi
::

::exercise
i allow you to eat my food
#answer
mi ken e ni · sina moku e moku mi
::

### read sitelen pona
::exercise
󱤴󱥉󱤉󱤞󱤼
#answer
mi pali e kule mute \
i make a lot of paint
::

::exercise
󱤮󱥞󱤧󱥵
#answer
lukin sina li wawa \
your eyes are intense
::

::exercise
󱥢󱥆󱤧󱤶󱤉󱤑󱥝
#answer
soweli ona li moku e jan sin \
their pet is eating the new guy
::

::exercise
󱤴󱥅󱤉󱥢󱥦
#answer
mi olin e soweli suwi \
i love the cute animal
::

::exercise
󱤨󱥆󱤧󱤻
#answer
lili ona li musi \
it's funny how small they are
::

<br>

::disclaimer
### punctuation
toki pona has no defined punctuation. the only thing that's necessary is some way to separate sentences. i opted to use an interpunct inbetween sentences as the only punctuation throughout this course.

it's most common to seperate sentences with a full stop. another common usage is to use colons when there's a :word[󱥁 ni] referring to something in the next sentence. in sitelen pona it's common to use line breaks, middle dots (󱦜), or large spaces to seperate sentences.
::