---
title: lesson 6 - the particle pi
type: lesson
---

## vocab
::vocab-list
---
lang: "en"
words: ["ale", "pini", "lipu", "kala", "pana", "kasi", "pi"]
---
::

## lesson
### the particle 󱥍 pi
:word[󱥍 pi] is a really useful particle that regroups modifiers.

normally, each modifier modifies the sum of all the previous words in the phrase. the particle :word[󱥍 pi] creates a second phrase which modifies the first phrase.

::example
:subject[󱤔] :predicate[󱥔] :direct-object[󱤼] \
:subject[kala] :predicate[pona] :direct-object[mute]
#translation
:direct-object[many] :predicate[good] :subject[fish]
::

::example
:subject[󱤔] 󱥍 :subject[󱥔] :predicate[󱤼] \
:subject[kala] pi :subject[pona] :predicate[mute]
#translation
:predicate[very] :subject[good] :subject[fish]
::

in the first example, :word[󱤼 mute] modifies :word[󱤔󱥔 kala pona], while in the second example, :word[󱥔󱤼 pona mute] modifies :word[󱤔 kala].

::disclaimer
phrase refers to a collection of a main word + modifiers, like :word[󱤑 jan] or :word[󱤎󱤶 ilo moku].
::

### note about long phrases
it's a common mistake to try to cram as much information as possible into just one phrase. try to avoid this!

if you want to be more easily understood, it's often better to describe concepts in sentences, and then refer back to previously described concepts with a concise phrase which makes sense within the context you've established.

### examples
::example
󱤴󱥬󱤉 :subject[󱤌] 󱥍 :subject[󱥔] :predicate[󱤼] \
mi toki e :subject[ijo] pi :subject[pona] :predicate[mute]
#translation
i talk about a :predicate[very] :subject[good] :subject[thing]
::

::example
󱤴󱥬󱤉 :subject[󱤌] :predicate[󱥔] :direct-object[󱤼] \
mi toki e :subject[ijo] :predicate[pona] :direct-object[mute]
#translation
i talk about :direct-object[many] :predicate[good] :subject[things]
::

::example
󱤴󱥬󱤉 :subject[󱤌] :predicate[󱤼] 󱥍 :subject[󱥔] :predicate[󱤼] \
mi toki e :subject[ijo] :predicate[mute] pi :subject[pona] :predicate[mute]
#translation
i talk about :predicate[many] :subject[things] which are :predicate[very] :subject[good]
::

## exercises
### translate from toki pona to english
::exercise
kasi telo li ken moku
#answer
seaweed is edible
::

::exercise
soweli li pana e lipu pi sona mute
#answer
the animal is handing out documents with lots of knowledge
::

::exercise
jan pi sona kala li sona e ni · kala li ken moku e jan
#answer
the marine biologist knows that fish can eat people
::

::exercise
ona li waso pi suwi mute
#answer
they're a really cute bat
::

::exercise
ale li kama kala
#answer
everyone is turning into fish
::

::exercise
ijo sin pi mute pona li kama
#answer
a good amount of new stuff is arriving
::

### translate from english to toki pona
::exercise
i'm reading the book of evil knowledge
#answer
mi lukin e lipu pi sona ike
::

::exercise
the bugs built a library for books about bugs
#answer
pipi li pali e tomo pi lipu pipi
::

::exercise
my friend who knows how to build houses is handing out documents about building
#answer
jan mi li pana e lipu pali · ona li sona pali e tomo
::

::exercise
the absence of my partner makes everything bad
#answer
weka pi olin mi li ike e ale
::

::exercise
people who are very far away are trying to eat my fish
#answer
jan pi weka mute li lukin moku e kala mi
::

### read sitelen pona
::exercise
󱤔󱤧󱥷󱤮󱤉󱤗󱥍󱤪󱥞
#answer
kala li wile lukin e kasi pi lipu sina \
the fish wants to see the flowers in your book
::

::exercise
󱤴󱥷󱥶󱤉󱥑󱤄
#answer
mi wile weka e pipi ale \
i want to get rid of all bugs
::

::exercise
󱤗󱤧󱥌󱤉󱥵
#answer
kasi li pana e wawa \
plants give strength
::

::exercise
󱥢󱤨󱤧󱤘󱥵
#answer
soweli lili li ken wawa \
small animals can be strong
::

::exercise
󱥐󱥍󱤪󱥞󱤧󱤍
#answer
pini pi lipu sina li ike \
the ending of your book could use some work \
the end of your book is bad
::