---
title: lesson 7 - prepositions
type: lesson
---
## vocab
::vocab-list
---
lang: "en"
words: ["mani", "lon", "tawa", "tan", "sama", "kepeken"]
---
::

## lesson
### prepositions
:word[󱤬 lon], :word[󱥩 tawa], :word[󱥧 tan], :word[󱥖 sama], and :word[󱤙 kepeken] are :preposition[prepositions].

prepositions are used to express specific details about the predicate, like how or where. just like preverbs, prepositions can be negated by the word :word[󱤂 ala]. the preposition is appended to the end of the sentence, followed by a :prep-phrase[phrase].

::example
:subject[subject] 󱤧 ( :predicate[predicate] 󱤉 :direct-object[object]) :preposition[preposition] :prep-phrase[phrase] \
:subject[subject] li ( :predicate[predicate] e :direct-object[object]) :preposition[preposition] :prep-phrase[phrase]
::

::example
󱤴󱥉 :preposition[󱤬] :prep-phrase[󱥭󱤶] \
mi pali :preposition[lon] :prep-phrase[tomo moku]
#translation
i work :preposition[at] :prep-phrase[a restaurant]
::

the preposition can also be the predicate:

::example
󱥆󱤧 :preposition[󱤬] :prep-phrase[󱥭󱤴] \
ona li :preposition[lon] :prep-phrase[tomo mi]
#translation
they :preposition[are at] :prep-phrase[my house]
::

prepositions can be stacked:

::example
󱤴󱤖󱥡 :preposition[󱤬] :prep-phrase[󱥭󱥡] :preposition[󱥖] :prep-phrase[󱥞] \
mi kama sona :preposition[lon] :prep-phrase[tomo sona] :preposition[sama] :prep-phrase[sina]
#translation
i learned :preposition[in] :prep-phrase[school] :preposition[like] :prep-phrase[you]
::

prepositions can also be used as regular words:

::example
󱥩󱥞󱤧󱤻 \
tawa sina li musi
#translation
your movements are amusing
::

### examples
::example
󱤲󱤼󱤧 :preposition[󱤬] :prep-phrase[󱥭󱤲] \
mani mute li :preposition[lon] :prep-phrase[tomo mani]
#translation
there's lots of money :preposition[at] :prep-phrase[the bank]
::

::example
󱤑󱤧 :preposition[󱥩] :prep-phrase[󱥭󱥞] \
jan li :preposition[tawa] :prep-phrase[tomo sina]
#translation
a person goes :preposition[to] :prep-phrase[your house]
::

::example
󱤴󱥉󱤉󱤌󱤼 :preposition[󱤙] :prep-phrase[󱤎] \
mi pali e ijo mute :preposition[kepeken] :prep-phrase[ilo]
#translation
i make lots of things :preposition[with] :prep-phrase[tools]
::

::example
󱤴󱥬󱤉󱥔󱥞 :preposition[󱥧] :prep-phrase[󱥁󱦜󱤴󱥅󱤉󱥞] \
mi toki e pona sina :preposition[tan] :prep-phrase[ni · mi olin e sina]
#translation
i say good things about you :preposition[because] :prep-phrase[i love you]
::

::example
󱤴󱤬󱤉󱥭󱥞 \
mi lon e tomo sina
#translation
i make your house exist
::

## exercises
### translate from toki pona to english
::exercise
mi lukin pana e kasi tawa sina
#answer
i'm trying to give you a flower
::

::exercise
ijo li awen sona e pona sina tan ni · sina awen pana e sona ni tawa ona
#answer
people remember how good you are because you keep reminding them
::

::exercise
mi wile sona e tan
#answer
i wanna know the reasons
::

::exercise
ijo mute li wile e ilo tawa tan ni · tomo pali ona li weka mute
#answer
 a lot of people need a car because their place of work is far away 
::

::exercise
lipu wile li lon tomo sina
#answer
the document of wishes is at your place \
the necessary papers are in your room
::

### translate from english to toki pona
::exercise
i saw someone who looked just like you
#answer
mi lukin e ijo · ona li sama sina tawa lukin
::

::exercise
they wanna give you money
#answer
ona li wile pana e mani tawa sina
::

::exercise
this house needs colourful flowers
#answer
tomo ni li wile e kasi pi kule mute
::

::exercise
people work for bad reasons
#answer
ijo li pali tan ike
::

::exercise
birds can learn a lot of things with books
#answer
waso li ken kama sona e ijo mute kepeken lipu
::

### read sitelen pona
::exercise
󱥷󱥍󱥴󱤍󱤧󱥁󱦜󱥞󱥌󱤉󱤲󱤄󱥞󱥩󱥆
#answer
wile pi waso ike li ni · sina pana e mani ale sina tawa ona \
the villainous bird's demand is that you give it all your money
::

::exercise
󱥆󱤧󱥷󱤂󱥌󱤉󱤎󱥆󱥩󱥞
#answer
ona li wile ala pana e ilo ona tawa sina \
they don't want to lend you their tool
::

::exercise
󱥵󱤴󱤧󱥧󱥅󱥞
#answer
wawa mi li tan olin sina \
my confidence comes from your love
::

::exercise
󱤮󱥞󱤧󱥖󱤮󱥑
#answer
lukin sina li sama lukin pipi \
you eyes look similar to a bug's eyes
::

::exercise
󱤴󱥷󱤉󱤲󱥧󱥬󱥔󱤴
#answer
mi wile e mani tan toki pona mi \
i want to be compensated for the great speech i gave
::

<br>

::disclaimer
### 󱤙 kepeken

there are some who choose to use :word[󱤙 kepeken] as a transitive verb that has an identical meaning to its meaning as a preposition.

::example
󱤴󱤙󱤉󱥁 \
mi kepeken e ni
#translation
i use this
::

personally i wouldn't use kepeken like this, i would say *mi kepeken ni* instead.
::